@charset "UTF-8";
body {
    font-family: 'Linden Hill','Fanwood Text', serif;
    color: #4B5351;
}
#container {
    width: 1250px;
    background-color: rgba(255,255,255,0.80);
    margin-left: auto;
    margin-right: auto;
}
a:link, a:visited {
    color: #4B5351;
    text-decoration: none;
}
a:hover, a:active {
    color: #65706D;
    text-decoration: none;
}
header {
    background-image: url(Assets/Images/Main.jpg);
    height: 938px;
    background-position: left 127px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    margin-bottom: 12px;
    top: 0px;
    margin-top: 168px;
    font-family: Didot, Helvetica, Baskerville, Century, serif;
    color: rgba(43,47,46,1.00);
}
#AboutParent img {
    margin-top: 9px;
    border-width: 0px;
}
header h1 {
    text-transform: uppercase;
    font-size: 21rem;
    margin-top: -156px;
    padding-top: 0px;
}
#Chiropracitc {
    text-transform: none;
    font-size: 8rem;
    display: block;
    margin-top: -116px;
    text-align: right;
    color: rgba(255,242,227,1.00);
    font-style: italic;
    font-family: Didot, Helvetica, Baskerville, Century, serif;
    font-weight: normal;
}
header nav {
    position: relative;
    top: 122px;
}
header nav ul {
    display: flex;
    justify-content: space-between;
    padding-left: 0px;
    list-style-type: none;
}
header nav ul li {
    text-decoration: none;
    font-size: 40px;
	font-family: 'Linden Hill','Fanwood Text', serif;
    color: rgba(75,83,81,1.00);
    height: 100px;
    display: flex;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,246,227,0.91) 76.58%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,246,227,0.91) 76.58%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,246,227,0.91) 76.58%);
    background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(255,246,227,0.91) 76.58%);
    flex-basis: 24%;
    align-items: flex-end;
    justify-content: center;
}
main {
    background-image: url(Assets/Images/SeperationImg.jpg);
    background-repeat: no-repeat;
    margin-top: 0px;
    padding-top: 134px;
}
#About {
    background-image: url(Assets/Images/Squares2.2.jpg);
    background-repeat: no-repeat;
    height: 1226px;
    background-position: 115% 767px;
    background-color: rgba(255,255,255,1.00);
}
#AboutParent {
    display: flex;
}
#aboutText h1 {
    margin-left: -43px;
    font-size: 2.3rem;
    position: relative;
    background-color: rgba(131,127,115,0.35);
    padding-top: 30px;
    padding-bottom: 30px;
    background-repeat: no-repeat;
    padding-left: 73px;
    top: -17px;
}
#aboutP  {
    margin-left: -35px;
    margin-right: 3px;
    font-size: 1.3rem;
    margin-top: -31px;
    line-height: 27px;
}
#Philosophy h1 {
}
#Philosophy {
    
}
#PhilosophyTitle {
    background-image: url(Assets/Images/PhilosophyTitle.jpg);
    background-repeat: no-repeat;
    height: 833px;
    margin-top: -203px;
}
#PhilosophyTitle h1 {
    background-color: rgba(248,243,243,0.84);
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 60px;
    position: relative;
    top: 293px;
    font-size: 2rem;
    background-repeat: no-repeat;
    background-position: 22% 64%;
    background-image: url(Assets/Images/Scribble.png);
    background-size: 144px auto;
}
#PhilosophyText {
    height: 462px;
    max-height: none;
    background-repeat: no-repeat;
    margin-top: 9px;
    background-image: -webkit-linear-gradient(270deg,rgba(75,83,81,1.00) 0%,rgba(75,83,81,1.00) 100%),url(Assets/Images/PhilosophySiluette.jpg);
    background-image: url(Assets/Images/PhilosophySiluette.jpg), -moz-linear-gradient(270deg,rgba(75,83,81,1.00) 0%,rgba(75,83,81,1.00) 100%);
    background-image: url(Assets/Images/PhilosophySiluette.jpg), -o-linear-gradient(270deg,rgba(75,83,81,1.00) 0%,rgba(75,83,81,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(75,83,81,0.30) 0%,rgba(75,83,81,0.30) 100%),url(Assets/Images/PhilosophySiluette.jpg);
    position: relative;
}
#PhilosophyP  {
    margin-top: 0px;
    font-size: 1.3rem;
    color: rgba(202,197,197,1.00);
    text-indent: 34px;
    width: 1210px;
    position: relative;
    top: 44px;
    left: 22px;
    line-height: 27px;
}
.p1 {
    width: 572px;
    position: absolute;
    top: -31px;
    left: 20px;
}
.p2 {
    position: absolute;
    width: 550px;
    padding-top: 0px;
    padding-left: 778px;
    top: -37px;
    left: -128px;
}
.p3 {
    position: absolute;
    width: 500px;
    top: 227px;
    left: 700px;
}
#Testimonial {
    position: relative;
    min-height: 1000px;
    margin-top: 93px;
    background-image: url(Assets/Images/Testamonial.jpg);
}
#Testimonial h1 {
    position: relative;
    background-color: rgba(232,248,246,0.57);
    top: 485px;
    text-align: left;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 633px;
    padding-right: 0px;
    font-size: 2.3rem;
}
.quote {
    font-size: 1.3rem;
}
.quoteAuthor {
    font-style: italic;
    font-size: medium;
}
#Testimonial1 {
    position: absolute;
    width: 511px;
    top: -49px;
    font-size: medium;
}
#Testimonial2 {
    position: absolute;
    top: 154px;
    right: 0px;
    left: 629px;
    text-align: right;
}
#Testimonial3 {
    position: absolute;
    bottom: -106px;
    right: 0px;
    text-align: right;
}
#Testimonial4 {
    position: absolute;
    width: 576px;
    color: rgba(255,255,255,1.00);
    bottom: -5px;
    left: 14px;
}
.squibble {
    background-image: url(Assets/Images/Squibble.jpg);
    background-repeat: no-repeat;
    height: 100px;
    margin-top: 143px;
    margin-left: 519px;
}
#Footer {
    text-align: center;
    list-style-type: none;
    min-height: 268px;
    color: rgba(231,234,239,1.00);
    font-size: 2rem;
    background-image: url(Assets/Images/Footer2.jpg);
    position: relative;
    top: 0px;
    padding-top: 12px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 12px;
    background-repeat: no-repeat;
    margin-top: 121px;
}
footer ul {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    width: 520px;
    padding-left: 0px;
    margin-left: auto;
    margin-right: auto;
}
.p1 {
}
.p2 {
}
.p3 {
}
